oaep.h File Reference

Classes for optimal asymmetric encryption padding. More...

Go to the source code of this file.

## Classes

class | OAEP_Base
| OAEP padding base class. More...
class | OAEP< H, MGF >
| OAEP padding. More...

## Variables

| OAEP< SHA1 >

## Detailed Description

Classes for optimal asymmetric encryption padding.

Since
  Crypto++ 2.1

Definition in file oaep.h.

## Variable Documentation

## OAEP< SHA1 >

OAEP< SHA1 >

Definition at line 18 of file oaep.h.